/*  GRID OF TWO   ============================================================================= */

.h4, .h3{
	margin: 0 0 0 0;
}

.span_12_of_12 {
	width: 100%;
}

.span_3_of_12 {
	width: 24.2%;
}
.side_bar {
	width: 24.2%;
	text-align:left;
	margin: 0 0 0 0;
}
.side_bar > h3 {
	margin: 0 0 0.5em 0;
}
.side_bar > table {
	border: 0px solid black;
}
.side_bar > h4 {
	margin: 0 0 0 0;
}
.span_9_of_12 {
	width: 74.2%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%;
	}
	.span_3_of_12 {
		width: 100%;
	}
	.side_bar {
		width: 100%;
	}
	.span_9_of_12 {
		width: 100%;
	}
}
